/* =========================================================
body
========================================================= */
body {
  color: #0A0A0A;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  word-break: break-word;
  letter-spacing: 0.04em;
}
body.top {
  overflow: hidden;
}
body.top.page-show {
  overflow: visible;
}

input,
button,
textarea,
select {
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
}

*:before, *:after {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}
img.w100 {
  width: 100%;
}

a {
  display: inline-block;
  text-decoration: none;
}

.en {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

@media (max-width: 768px) {
  .pc-br {
    display: none;
  }
}
@media (min-width: 769px) {
  .pc-br {
    display: inline;
  }
}

@media (max-width: 768px) {
  .sp-br {
    display: inline;
  }
}
@media (min-width: 769px) {
  .sp-br {
    display: none;
  }
}

@media (max-width: 768px) {
  .pc-disp {
    display: none !important;
  }
}

@media (min-width: 769px) {
  .sp-disp {
    display: none !important;
  }
}

@media (max-width: 1024px) {
  .to-pc {
    display: none !important;
  }
}

@media (min-width: 1025px) {
  .to-sp {
    display: none !important;
  }
}

@media (hover: hover) {
  .opacity-link {
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
  }
  .opacity-link:hover {
    opacity: 0.6;
  }
}
@media (hover: hover) {
  .underline-link {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  .underline-link:hover {
    text-decoration: underline;
  }
}
/* =========================================================
common parts
========================================================= */
.wrapper {
  background: #fff;
  position: relative;
  min-width: 320px;
}
.wrapper.dist--page {
  background: #E8EAEA;
}

section {
  width: 100%;
}

main {
  overflow-x: clip;
}

/* =========================================================
animation fade fadeup
========================================================= */
.fade {
  opacity: 0;
  -webkit-transition: opacity 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out;
}
.fade.is-active {
  opacity: 1;
}

.fadeup {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: opacity 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
}
.fadeup.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fadein {
  opacity: 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  -webkit-transition: opacity 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out, transform 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
}
.fadein.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.clip-right {
  -webkit-transition: clip-path 0.5s ease-in-out;
  transition: clip-path 0.5s ease-in-out;
  clip-path: inset(0 100% 0 0);
}
.clip-right.is-active {
  clip-path: inset(0 0 0 0);
}

.clip-left {
  -webkit-transition: clip-path 0.5s ease-in-out;
  transition: clip-path 0.5s ease-in-out;
  clip-path: inset(0 0 0 100%);
}
.clip-left.is-active {
  clip-path: inset(0 0 0 0);
}

.sticker-scale {
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-transform: scale(0);
          transform: scale(0);
}
.sticker-scale.is-active {
  -webkit-transform: scale(1);
          transform: scale(1);
}

/*------------------------------------------
js-acc-area
------------------------------------------*/
.js-acc-area {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}

/*------------------------------------------
common parts
------------------------------------------*/
.cmn__ttl {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  position: relative;
  padding-bottom: 16px;
}
@media (min-width: 1025px) {
  .cmn__ttl {
    padding-bottom: 20px;
  }
}
.cmn__ttl::after {
  content: "";
  pointer-events: none;
  background: #0A0A0A;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  clip-path: inset(0 100% 0 0);
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transition: clip-path 0.5s ease-in-out;
  transition: clip-path 0.5s ease-in-out;
}
.cmn__ttl .ttl {
  display: inline-block;
  line-height: 1;
  letter-spacing: 0.01em;
  font-size: 40px;
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
@media (min-width: 1025px) {
  .cmn__ttl .ttl {
    font-size: 60px;
  }
}
.cmn__ttl.is-active::after {
  clip-path: inset(0 0% 0 0);
}
.cmn__ttl.is-active .ttl {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

@-webkit-keyframes iconBlankSmall {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
    opacity: 0;
  }
  51% {
    -webkit-transform: translateX(-15px);
            transform: translateX(-15px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@keyframes iconBlankSmall {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
    opacity: 0;
  }
  51% {
    -webkit-transform: translateX(-15px);
            transform: translateX(-15px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes iconBlankSmall_2 {
  0% {
    -webkit-transform: scaleX(-1) translateX(0);
            transform: scaleX(-1) translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scaleX(-1) translateX(15px);
            transform: scaleX(-1) translateX(15px);
    opacity: 0;
  }
  51% {
    -webkit-transform: scaleX(-1) translateX(-15px);
            transform: scaleX(-1) translateX(-15px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scaleX(-1) translateX(0);
            transform: scaleX(-1) translateX(0);
    opacity: 1;
  }
}
@keyframes iconBlankSmall_2 {
  0% {
    -webkit-transform: scaleX(-1) translateX(0);
            transform: scaleX(-1) translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scaleX(-1) translateX(15px);
            transform: scaleX(-1) translateX(15px);
    opacity: 0;
  }
  51% {
    -webkit-transform: scaleX(-1) translateX(-15px);
            transform: scaleX(-1) translateX(-15px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scaleX(-1) translateX(0);
            transform: scaleX(-1) translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes iconBlankSmall_3 {
  0% {
    -webkit-transform: rotate(315deg) translateX(0);
            transform: rotate(315deg) translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: rotate(315deg) translateX(15px);
            transform: rotate(315deg) translateX(15px);
    opacity: 0;
  }
  51% {
    -webkit-transform: rotate(315deg) translateX(-15px);
            transform: rotate(315deg) translateX(-15px);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(315deg) translateX(0);
            transform: rotate(315deg) translateX(0);
    opacity: 1;
  }
}
@keyframes iconBlankSmall_3 {
  0% {
    -webkit-transform: rotate(315deg) translateX(0);
            transform: rotate(315deg) translateX(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: rotate(315deg) translateX(15px);
            transform: rotate(315deg) translateX(15px);
    opacity: 0;
  }
  51% {
    -webkit-transform: rotate(315deg) translateX(-15px);
            transform: rotate(315deg) translateX(-15px);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(315deg) translateX(0);
            transform: rotate(315deg) translateX(0);
    opacity: 1;
  }
}
/*------------------------------------------
linke group
------------------------------------------*/
.icon--line {
  pointer-events: none;
  position: absolute;
  height: 46px;
}
@media (min-width: 1025px) {
  .icon--line {
    height: 70px;
  }
}
.icon--line.yellow {
  background: #F5F700;
}
.icon--line.pink {
  background: #EB008A;
}
.icon--line.green {
  background: #5EF629;
}
.icon--line.aqua {
  background: #63FBF8;
}

/*------------------------------------------
header__container
------------------------------------------*/
.header__container {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  padding: 50px 20px 0 0;
}
@media (max-width: 1024px) {
  .header__container {
    display: none;
  }
}
.header__container.is-show {
  opacity: 1;
  pointer-events: auto;
}
.header__container .nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
}
.header__container .nav__list > li {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.header__container .nav__list > li > a {
  display: inline-block;
}
.header__container .nav__list > li > a .txt {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  letter-spacing: 0.01em;
  line-height: 1;
  display: inline-block;
  font-size: 24px;
  position: relative;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  overflow: hidden;
}
.header__container .nav__list > li > a .txt::after {
  content: "";
  background: #0A0A0A;
  width: 2px;
  height: 0;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media (hover: hover) {
  .header__container .nav__list > li > a:hover .txt::after {
    height: 100%;
  }
}
.header__container .nav__list > li.active > a .txt::after {
  height: 100%;
}

/*------------------------------------------
dist__nav
------------------------------------------*/
.dist__nav {
  width: 100%;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  padding: 14px 0;
}
@media (min-width: 1025px) {
  .dist__nav {
    width: 132px;
    right: 30px;
    padding: 50px 0 0 0;
  }
}
.dist__nav.is-hide {
  opacity: 0;
  pointer-events: none;
}
.dist__nav .inner {
  width: 100%;
  padding: 0 23px;
}
@media (min-width: 1025px) {
  .dist__nav .inner {
    padding: 0;
  }
}
.dist__nav .dist__nav--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
@media (min-width: 1025px) {
  .dist__nav .dist__nav--list {
    gap: 50px;
    margin-bottom: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 1024px) {
  .dist__nav .dist__nav--list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.dist__nav .dist__nav--list > li {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.dist__nav .dist__nav--list > li > a {
  display: inline-block;
}
.dist__nav .dist__nav--list > li > a .txt {
  line-height: 1;
  display: inline-block;
  font-size: 12px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  overflow: hidden;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
@media (min-width: 1025px) {
  .dist__nav .dist__nav--list > li > a .txt {
    font-size: 18px;
  }
}
@media (hover: hover) {
  .dist__nav .dist__nav--list > li > a:hover .txt {
    background: #EB008A;
  }
}
.dist__nav .dist__nav--list > li.active > a .txt {
  background: #EB008A;
}
@media (hover: hover) {
  .dist__nav .dist__nav--list > li:nth-child(2) > a:hover .txt {
    background: #63FBF8;
  }
}
.dist__nav .dist__nav--list > li:nth-child(2).active > a .txt {
  background: #63FBF8;
}
@media (hover: hover) {
  .dist__nav .dist__nav--list > li:nth-child(3) > a:hover .txt {
    background: #5EF629;
  }
}
.dist__nav .dist__nav--list > li:nth-child(3).active > a .txt {
  background: #5EF629;
}
.dist__nav .dist__nav--btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: none;
}
@media (min-width: 1025px) {
  .dist__nav .dist__nav--btn {
    display: block;
  }
}
.dist__nav .dist__nav--btn > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.dist__nav .dist__nav--btn > a span {
  display: inline-block;
}
.dist__nav .dist__nav--btn > a .txt {
  line-height: 1;
  color: #000;
  font-size: 20px;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
.dist__nav .dist__nav--btn > a .icon {
  border-radius: 14px;
  background: #000;
  width: 60px;
  height: 26px;
  position: relative;
  overflow: hidden;
}
.dist__nav .dist__nav--btn > a .icon::after {
  content: "";
  background: url(../images/ico_arrow.svg) no-repeat center/100%;
  width: 15px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media (hover: hover) {
  .dist__nav .dist__nav--btn > a:hover .icon::after {
    -webkit-animation: iconBlankSmall_2 0.3s cubic-bezier(0.5, 1, 0.89, 1);
            animation: iconBlankSmall_2 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  }
}

/*------------------------------------------
footer
------------------------------------------*/
.footer__container {
  overflow: hidden;
  background: #fff;
  position: relative;
  z-index: 11;
  padding: 45px 0 290px;
}
@media (min-width: 1025px) {
  .footer__container {
    padding: 180px 0 30px;
  }
}
.footer__container .inner {
  position: relative;
  z-index: 2;
  padding: 0 23px;
}
@media (min-width: 1025px) {
  .footer__container .inner {
    padding: 0 40px;
  }
}
.footer__container .f__sticker {
  pointer-events: none;
  position: absolute;
  right: 0;
}
@media (min-width: 1025px) {
  .footer__container .f__sticker {
    width: 918px;
    bottom: -5px;
  }
}
@media (max-width: 1024px) {
  .footer__container .f__sticker {
    width: 375px;
    left: 0;
    bottom: 0;
    margin: auto;
  }
}
.footer__container .logo__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 20px;
  margin-bottom: 30px;
}
@media (min-width: 1025px) {
  .footer__container .logo__area {
    gap: 30px;
  }
}
.footer__container .logo__area .logo {
  width: 153px;
}
@media (min-width: 1025px) {
  .footer__container .logo__area .logo {
    width: 159px;
  }
}
.footer__container .logo__area .sns {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 14px;
}
.footer__container .logo__area .sns > li {
  width: 18px;
}
.footer__container .bnr__list {
  width: 328px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
  margin: 0 0 30px;
}
.footer__container .bnr__list > li {
  width: calc(50% - 12px);
}
.footer__container .copyright {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 1.5;
  font-size: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1025px) {
  .footer__container .copyright {
    font-size: 12px;
  }
}
.footer__container .copyright:last-child {
  margin-bottom: 0;
}
.footer__container .copyright.ico {
  position: relative;
}
@media (min-width: 1025px) {
  .footer__container .copyright.ico {
    padding-right: 24px;
  }
}
.footer__container .copyright.ico::after {
  content: "";
  background: url(../images/copyright_logo.png) no-repeat center/100%;
  width: 14px;
  height: 14px;
  position: absolute;
}
@media (min-width: 1025px) {
  .footer__container .copyright.ico::after {
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
}
@media (max-width: 1024px) {
  .footer__container .copyright.ico::after {
    left: 0;
    bottom: -20px;
  }
}

.dist--page .footer__container {
  background: #E8EAEA;
}